@charset "utf-8";
/* CSS Document */

#container {
	width: 968px;
	padding-left: 0px;
	padding-right: 0px;
	height: 728px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
}
#contactbox h6 a {
	text-decoration: none;
	color: rgba(0,0,0,1);
}

#facebook {
	height: 54px;
	width: 32px;
	position: absolute;
	left: 225px;
	top: 388px;
}
#youtube {
	height: 50px;
	width: 77px;
	position: absolute;
	left: 285px;
	top: 388px;
}
#linkedin {
	height: 75px;
	width: 38px;
	position: absolute;
	left: 395px;
	top: 388px;
}
#twitter {
	height: 80px;
	width: 50px;
	position: absolute;
	left: 445px;
	top: 376px;
}




#Bottom_Tag h2 a {
	text-decoration: none;
	color: rgba(153,153,153,1);
}



#background {
	background-image: url(../Images/AMW_Web_2013_Home_W.jpg);
	background-repeat: no-repeat;
	height: 728px;
	width: 968px;
	padding: 0px;
	position: relative;
	margin: 0px;
}
#home_tag {
	text-decoration: none;
	height: 40px;
	position: absolute;
	width: 968px;
	margin-bottom: 30px;
	text-align: center;
	vertical-align: top;
	z-index: 1;
}

#about_text {
	text-decoration: none;
	text-align: center;
	display: block;
	width: 200px;
	position: absolute;
	right: 370px;
	bottom: 320px;
	color: rgba(255,255,255,1);
}

#work_text {
	width: 200px;
	position: absolute;
	right: 370px;
	text-decoration: none;
	text-align: center;
	top: 140px;
}
h1 {
	font-family: pt-sans-caption, serif;
	font-size: 16px;
	text-decoration: none;
} 
h2 {
	font-family: pt-sans-caption, serif;
	font-size: 8px;
	color: rgba(153,153,153,1);
	text-decoration: none;
	text-align: center;
	vertical-align: top;
} 
#Bottom_Tag {
	margin-bottom: 0px;
	height: 40px;
	width: 808px;
	vertical-align: top;
	text-decoration: none;
	position: absolute;
	text-align: center;
	left: 160px;
	top: 628px;
}
#about_text a {
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#logo_bug {
	background-image: url(../Images/Logo_Header.jpg);
	background-repeat: no-repeat;
	height: 80px;
	width: 80px;
	border: 1px solid rgba(153,153,153,1);
}
#nav_menu {
	height: 500px;
	width: 160px;
	padding-top: 60px;
}
#reel_2013 {
	position: absolute;
	height: 276px;
	width: 320px;
	left: 210px;
	float: none;
	top: 147px;
}
h3 {
	font-family: pt-sans-caption, serif;
	font-size: 14px;
	color: rgba(102,102,102,1);
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	line-height: normal;
	padding-left: 0px;
	font-weight: lighter;
} 

#work_buttons {
	height: 300px;
	width: 240px;
	position: absolute;
	left: 501px;
	top: 131px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
#work_buttons ul {
	list-style-type: none;
	padding: 20px;
	margin: 0px;
	width: 300px;
	color: rgba(102,102,102,1);
}
#work_buttons a {
	font-family: pt-sans-caption, serif;
	font-size: 16px;
	color: rgba(102,102,102,1);
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 8px;
}
#trailer_title {
	height: 60px;
	width: 600px;
	position: absolute;
	left: 214px;
	top: 101px;
	text-decoration: none;
}
#contactbox {
	height: 100px;
	width: 400px;
	position: absolute;
	left: 226px;
	top: 145px;
	text-decoration: none;
}


#contactbox h6 {
	line-height: 14px;
	text-decoration: none;
}



h4 {
	font-family: pt-sans-caption, serif;
	font-size: 16px;
	text-decoration: none;
} 
#trailer2 {
	height: 220px;
	width: 230px;
	position: absolute;
	left: 457px;
	top: 147px;
}
#trailer3 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 712px;
	top: 147px;
}
#trailer4 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 210px;
	top: 373px;
}
h5 {
	font-family: pt-sans-caption, serif;
	font-size: 8px;
	text-decoration: none;
	color: rgba(153,153,153,1);
	padding-top: 0px;
	padding-left: 0px;
	text-align: center;
} 
#trailer5 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 460px;
	top: 373px;
}
#trailer1 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 210px;
	top: 147px;
}
#broadcast3 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 712px;
	top: 147px;
}

#trailer6 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 712px;
	top: 373px;
}
#broadcast1 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 210px;
	top: 147px;
}
#broadcast2 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 460px;
	top: 147px;
}
#broadcast4 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 210px;
	top: 373px;
}
#broadcast5 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 460px;
	top: 373px;
}
#broadcast6 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 712px;
	top: 373px;
}
#corporate1 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 260px;
	top: 147px;
}
#corporate2 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 600px;
	top: 147px;
}
#corporate3 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 260px;
	top: 373px;
}
#corporate4 {
	height: 170px;
	width: 230px;
	position: absolute;
	left: 600px;
	top: 373px;
}
#styleframe1 {
	height: 85px;
	width: 730px;
	position: absolute;
	left: 210px;
	top: 124px;
	margin: 0px;
}
#styleframe2 {
	height: 85px;
	width: 730px;
	position: absolute;
	left: 210px;
	top: 245px;
}
#styleframe1 .container.clearfix {
	padding-left: 20px;
}
#styleframe2 .container.clearfix {
	padding-left: 20px;
	border-left-style: none;
}
#styleframe3 {
	height: 85px;
	width: 730px;
	position: absolute;
	left: 210px;
	top: 366px;
}
#styleframe3 .container.clearfix {
	padding-left: 20px;
}
#styleframe4 {
	height: 85px;
	width: 730px;
	position: absolute;
	left: 210px;
	top: 487px;
}
#styleframe4 .container.clearfix {
	padding-left: 20px;
}
h6 {
	font-family: pt-sans-caption, serif;
	font-size: 14px;
	text-decoration: none;
	color: rgba(0,0,0,1);
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
	word-spacing: normal;
	font-weight: lighter;
} 
#trailer_title h6 {
	line-height: 16px;
}
#about1 {
	height: 50px;
	width: 160px;
	position: absolute;
	left: 480px;
	top: 140px;
	text-align: center;
	vertical-align: middle;
	color: rgba(102,102,102,1);
	text-decoration: none;
}
#about1 h1 a {
	color: rgba(102,102,102,1);
	text-decoration: none;
}
#about2 {
	height: 50px;
	width: 160px;
	position: absolute;
	left: 480px;
	top: 200px;
	text-align: center;
	vertical-align: middle;
}
#about2 h1 a {
	color: rgba(102,102,102,1);
	text-decoration: none;
}
#about3 {
	height: 50px;
	width: 160px;
	position: absolute;
	left: 480px;
	top: 260px;
	text-align: center;
	vertical-align: middle;
}
#about3 h1 a {
	color: rgba(102,102,102,1);
	text-decoration: none;
}
#services {
	height: 200px;
	width: 300px;
	position: absolute;
	left: 214px;
	top: 120px;
	text-decoration: none;
	line-height: 24px
}
.Small1 {
	height: 200px;
	width: 600px;
}

#services1 {
	height: 200px;
	width: 300px;
	position: absolute;
	left: 514px;
	top: 120px;
	text-decoration: none;
	line-height: 24px;
}
#clients {
	height: 200px;
	width: 680px;
	position: absolute;
	left: 214px;
	top: 256px;
	text-decoration: none;
	line-height: 24px;
}
#smallA {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 213px;
	top: 420px;
	text-decoration: none;
	line-height: 24px;
}
#smallB {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 414px;
	top: 420px;
	text-decoration: none;
	line-height: 24px;
}
#smallC {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 614px;
	top: 420px;
	text-decoration: none;
	line-height: 24px;
}
#smallD {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 214px;
	top: 420px;
	text-decoration: none;
	line-height: 24px;
}
#smallE {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 214px;
	top: 530px;
	text-decoration: none;
	line-height: 24px;
}
#smallF {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 414px;
	top: 420px;
	text-decoration: none;
	line-height: 24px;
}
#about {
	height: 300px;
	width: 700px;
	position: absolute;
	left: 214px;
	top: 120px;
	text-decoration: none;
	line-height: 24px;
}
#smallG {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 414px;
	top: 530px;
	text-decoration: none;
	line-height: 24px;
}
#smallH {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 614px;
	top: 420px;
	text-decoration: none;
	line-height: 24px;
}
#smallI {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 614px;
	top: 530px;
	text-decoration: none;
	line-height: 24px;
}
#smallJ {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 214px;
	top: 530px;
	text-decoration: none;
	line-height: 24px;
}
#smallK {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 414px;
	top: 530px;
	text-decoration: none;
	line-height: 24px;
}
#smallL {
	height: 100px;
	width: 180px;
	position: absolute;
	left: 639px;
	top: 530px;
	text-decoration: none;
	line-height: 24px;
}
#smallM {
	height: 470px;
	width: 126px;
	position: absolute;
	left: 650px;
	top: 140px;
	text-decoration: none;
	line-height: 24px;
}
.picture1 {
	height: 84px;
	width: 750px;
	position: absolute;
	left: 161px;
	top: 330px;
}
